# Enum PumpEnum.Event

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PumpEnum.Event

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`CommStatusChange = 4`
`Complete = 2`
`LimitExceededSoftLower = 8`
`LimitExceededSoftUpper = 7`
`LimitOverrideSoftLower = 6`
`LimitOverrideSoftUpper = 5`
`ProgramRelay = 3`
`Start = 0`
`Stop = 1`
`VolumeCountersCleared = 9`